.broadcast2-wrap {
    background-image: linear-gradient(#f5f5f5, #dcdcdc);
    padding: 25px 0;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    font-family: helvetica,arial,sans-serif !important;
}

.broadcast2 {
    width: 90%;
    max-width: 1300px;
    display: inline-block;
    margin: auto;
    padding: 30px;
    box-shadow: 0 -3px rgba(145, 54, 54, 0.1)inset, 0 5px 30px rgba(0, 0, 0, .15);
}

.b2-icon,
.b2-message,
.b2-actions {
    display: inline-block;
    vertical-align: middle;
}

.b2-icon {
    margin-right: 30px;
    width: 80px;
    height: 80px;
}
.b2-icon svg {
    max-height: 100%;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    position: relative;
}
.b2-message {
    text-align: left;
    width: 40%;
}

.b2-message p {
    margin: auto;
    line-height: 1.2em;
}

p.b2-head {
    font-size: 20px;
    margin-bottom: 5px;
}

p.b2-sub {
    font-size: 16px;
    font-weight: 700;
}

.b2-actions {
    margin-left: 40px;
}

.b2-btn {
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px 20px;
    background: rgba(0, 0, 0, .15);
    color: #fff;
    box-shadow: 0;
    transform: scale(1);
    position: relative;
    transition: .3s ease;
}

.b2-btn:hover {
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    color: #fff;
    transform: scale(1.05);
}

.b2-btn.no {
    cursor: pointer;
    margin-left: 20px;
}

/** Broadcast collapsed (mini) **/
#broadcast2-mini {
    padding: 5px 10px;
    display: block;
    width: 150px;
    float: right;
    line-height: 100%;
    font-weight: 700;
    cursor: pointer;
    display: none;
}

#broadcast2-mini>span {
    text-transform: uppercase;
    font-size: 12px;
    color: currentColor;
}

#broadcast2-mini .notify {
    display: inline-block;
    line-height: 18px;
    width: 18px;
    height: 18px;
    font-size: 14px;
    text-align: center;
    margin-right: 5px;
    border-radius: 50%;
    box-shadow: 0 1px 1px rgba(0,0,0,.25)inset;
    background: currentColor;
}

#broadcast2-mini .notify span {
    color: #fff;
}

.broadcast2-wrap.collapsed {
    padding: 0;
    overflow: auto;
    background: #f5f5f5;
}

.broadcast2-wrap.collapsed .broadcast2 {
    display: none;
}

.broadcast2-wrap.collapsed #broadcast2-mini {
    display: block;
}

@media screen and (max-width: 1024px) {

    .b2-message,
    .b2-actions {
        width: 75%;
    }

    .b2-actions {
        margin-top: 20px;
        margin-left: 115px;
        text-align: left
    }
}

@media screen and (max-width: 768px) {
    .broadcast2-wrap {
        padding: 0 0 15px
    }

    .broadcast2 {
        max-width: 100%;
        width: 100%;
        padding: 20px 10px;
    }

    .b2-icon {
        margin-right: 15px;
        width: 50px;
        height: 50px;
    }

    .b2-actions {
        margin-left: 70px;
    }

    p.b2-head {
        font-size: 16px;
    }

    p.b2-sub {
        font-size: 12px;
    }

    .b2-btn {
        font-size: 12px;
        padding: 5px 10px;
    }
}

/************ TEMPLATE STYLES ***********/
/* Urgent Alert */
.urgent .broadcast2 {
    background-image: linear-gradient(65deg, tomato, rgb(233, 78, 51));
}

.urgent .b2-icon {
    fill: #000;
    opacity: .25;
}

.urgent .b2-message p {
    color: #fff;
}

.urgent .b2-btn.yes {
    background: #fff;
    color: tomato;
}

.urgent #broadcast2-mini {
    color: tomato;
}

/* Weather Alert */
.weather .broadcast2 {
    background-image: linear-gradient(65deg, #598bff, #2b69e8);
}

.weather .b2-icon {
    fill: #000;
    opacity: .25;
}

.weather .b2-message p {
    color: #fff;
}

.weather .b2-btn.yes {
    background: #fff;
    color: #2b69e8;
}

.weather #broadcast2-mini {
    color: #2b69e8;
}

/* General Alert 1 */
.general1 .broadcast2 {
    background-image: linear-gradient(65deg, #fff, #ededed);

}

.general1 .b2-icon {
    fill: tomato;
    opacity: 1;
}

.general1 .b2-message p {
    color: #555;
}

.general1 .b2-btn.yes {
    background: tomato;
    color: #fff;
}

.general1 #broadcast2-mini {
    color: tomato;
}

/* General Alert 2 */
.general2 .broadcast2 {
    background-image: linear-gradient(65deg, #ffe27a, #ffdd62);
}

.general2 .b2-icon {
    fill: tomato;
    opacity: 1;
}

.general2 .b2-message p {
    color: #555;
}

.general2 .b2-btn.yes {
    background: tomato;
    color: #fff;
}

.general2 #broadcast2-mini {
    color: tomato;
}

/* Promo Alert */
.promo .broadcast2 {
    background-image: linear-gradient(65deg, #53c982, #39aa66);
}

.promo .b2-icon {
    fill: #fff;
    opacity: 1;
}

.promo .b2-message p {
    color: #fff;
}

.promo .b2-btn.yes {
    background: #fff;
    color: #39aa66;
}

.promo #broadcast2-mini {
    color: #39aa66;
}